# Create a Liability Insurance for an existing facility Add a Liability Insurance for the specified facility. Endpoint: POST /facilities/{facilityId}/info/liabilityInsurances Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `facilityId` (string, required) ## Request fields (application/json): - `appliesTo` (string, required) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `liabilityInsurer` (string, required) The name of the liability insurer. - `policyNumber` (string) Policy number for this Liability Insurance. - `effectiveDate` (string) Effective date associated with this Liability Insurance. - `expirationDate` (string) Expiration date associated with this Liability Insurance. - `coverageType` (string) Coverage type for this Liability Insurance. - `primaryLimitPerClaim` (number) Primary limit per claim for this Liability Insurance. - `excessLimitPerClaim` (number) Excess limit per claim for this Liability Insurance. - `primaryLimitAggregate` (number) Primary limit aggregate for this Liability Insurance. - `excessLimitAggregate` (number) Excess limit aggregate for this Liability Insurance. ## Response 201 fields (application/json): - `id` (string) The identifier of this Liability Insurance. - `lastUpdatedAt` (string) The date and time when the Liability Insurance was created or modified. - `appliesTo` (string) Enum: "SelfOnly", "SelfAndAllChildren", "Custom" - `associatedFacilitySpecialtyIds` (array) - `liabilityInsurer` (string) The name of the liability insurer. - `policyNumber` (string) Policy number for this Liability Insurance. - `effectiveDate` (string) Effective date associated with this Liability Insurance. - `expirationDate` (string) Expiration date associated with this Liability Insurance. - `coverageType` (string) Coverage type for this Liability Insurance. - `primaryLimitPerClaim` (number) Primary limit per claim for this Liability Insurance. - `excessLimitPerClaim` (number) Excess limit per claim for this Liability Insurance. - `primaryLimitAggregate` (number) Primary limit aggregate for this Liability Insurance. - `excessLimitAggregate` (number) Excess limit aggregate for this Liability Insurance. ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 500 fields